Netware 4.0 Compatibility with Client 4.9 on XP

My server is running NetWare 4.0 and all of my Windows 98 workstations 
(running client 3.32)  are able to login perfectly fine.  I just got a new 
P4 Windows XP workstation though and installed the XP client 4.9 sp2, and 
that one will not login at all, it doesn't even show the tress or server 
in the advanced tab.  Does anyone know how this could be corrected?
0
rebyelvis
1/12/2005 5:10:19 PM
novell.support.netware.4x 2762 articles. 0 followers. Follow

2 Replies
683 Views

Similar Articles

[PageSpeed] 23

Make sure to run the installation with 'Custom' 'IPX Only' options.
Also, v4.9 is not the recommended client for NetWare4.x - you should
uninstall it and install this client:
http://www.novell.com/coolsolutions/tools/1764.html

-- 
Edison Ortiz
Novell Product Support Forum SysOp
(No Email Support, Thanks !)
0
Edison
1/12/2005 5:12:59 PM
In addition to Edison's comments -- is this really a 4.0 server?  4.0 
was a nightmare, heck, 4.02 was pretty dicey.  If this is a 4.10 server 
and has current patches, that would be an ok point.

-- 
Barry Schnur
Novell Volunteer Sysop
0
Barry
1/12/2005 7:06:49 PM
Reply:

Similar Artilces:

netware 4.11 - windows XP
We have been running 4.11 with various workstations.(dos, windows of many flavors up to and including XP Homeand XP Professsional) Most workstations use client 4.83 with no problem. Our primary use is a dos based program using a btrieve engine. Every machine is fundamentally working fine. I just bought a brand new workstation and downloaded client 4.9. I coudn't connect to the server. I ugraded to XP Pro and after much effort, I connected to the server. The problem is when I run the program with the btreive engine, it always freezes up after a few minutes. Any advise? Help ...

Netware client 4.6 4.7 and 4.8 with Netware 6.5?
Can I run 4.6, 4.7 and 4.8 of the Netware Client without issues with Netware 6.5? As I'll be doing an upgrade and don't want to go around the workstations twice to configure them. Thanks > Can I run 4.6, 4.7 and 4.8 of the Netware Client without issues with Netware > 6.5? You can run them but not sure without issues since some of those clients were not tested against NetWare6.5 -- Edison Ortiz Novell Product Support Forum SysOp (No Email Support, Thanks !) John, They *should* run okay, but there will have been no testing done with 4.6 or 4.7, and ...

Netware 4.1 with Netware SAA 4.0 upgrade to Netware 5.1
Dear sirs, I would like to know what is the correct procedure to upgrade a Netware 4.1 with Netware for SAA 4.0 server to Netware 5.1. This is the last server we have to upgrade, all the other are already on netware 5.1. Can I just proceed with a inplace upgrade? If so, Do I have to change anything in Netware for SAA? What kind of service pack should I use on Netware 5.1? After upgrade do I need saa40020.exe for netware 5.1? Just a few questions to make sure I'am on the right track. Thanks in advance Ger van de Kolk I did a 4.1o to 5.0 with SAA4.0 a coup...

Client 4.83 or 4.90 for XP connecting to NetWare 4.11 server error code 8804
I loaded the Novell Client for XP version 4.83 and also tried 4.90 but, as shown below, there seems to be a problem with the login script mappings. Results window displays: Your current context is FINGERMATE User: FM95 Context: FINGERMATE Your current tree is: Fingermate You are attached to server FM1. LOGIN-LGNWNT32.DLL-430: The following drive mapping operation could not be completed. [INS S16:=FM1_SYS:PUBLIC/JKDATA/AR] The error code was 8804. LOGIN-LGNWNT32.DLL-430: The following drive mapping operation could not be completed. [INS S16:=FM1_SYS:PUBLIC/JKDATA/I...

Netware 4.11 / Win2k Client 4.9
It's great to see such great feedback here on the User forums. My question may be a common one, but I am a friend out. I haven't touched his setup in ages. He is running a Netware 4.11 server with 5 clients all based on the same Ethernet hub. His current workstations (Pentium I / Win95 / 32mb RAM) can see the server fine. I convinced him to buy new client workstations (AMD Athlon / Win2k / 256mb RAM). We downloaded the Client 4.9 software and did a default install. The new clients cannot see/login to the server, but the old machines are fine. I tried reading some of the...

Netware client 4.9 on XP
I setup a new Dell XP workstation as always. I added a static IP for it, added it to the Windows 2000 domain, then installed the client. I started with the 4.8 client but it has 4.9 on it now. When I log into the workstation it prompts that no domain controller is available. I know that it is and it is only a problem with this workstation. If I choose workstation only it will loging and I have access to all of the Windows 2000 servers. It has to be a client issue and is only with this newest workstation. Any ideas?? Try if the problem also exists with SP1: ...

Client 4.91 SP3, XP and Netware 4.11
I'm having a lot of troubles to connect an XP Pro workstation with a 4.11 Novell network. All the other workstations use W98, so it's my first experience with this. The PC is a Pentium 4 2.53 GHZ with Windows XP Proffesional SP1. The network cards (I installed a second one) are a D-Link DFE 538TX and a NIC Fast Ethernet PCI Family RTL8139 Realtek. The server runs Novell 4.11. I installed Netware Client 4.91 SP3 and it wouldn't log in (giving message "cannot acces the tree"). Changed protocol from IPX and IP to IPX only. Same result. Entered correct frame typ...

Windows XP Netware Client and Netware 4.11 server
I am having some odd problems with this combination. Most of our client machines are W98 and the login script seems to work just fine. The new Windows XP Pro computer I am trying to add to the network doesn't seem to behave the same as my W2K Pro computers using the same Novell Client. Login times and NetWare rescource access times were very long so I removed the IP support from the Novell Client, specified the 802.3 frame used by the 4.11 server and specified its actual network number in the NWLink protocol settings. That helped one login user: everything worked nicely, l...

Virus Detection S/W (Netware 4.11) Compatible w/SQL Anywhere 5.5.0.3 & 5.5.0.4
<HTML> Does anyone have any recommendations as to a virus detection software for Netware (4.11) that is compatible with SQL Anywhere 5.5.0.3 or 5.5.0.4?&nbsp; Our customer was using Cheyenne's Innoculan which shut the database/service down and they are looking for a proven alternative. <BR>Thanks, <BR>Stacy Zacher <BR>M&amp;I Data Services, Inc.</HTML> Stacy Zacher wrote: > > Does anyone have any recommendations as to a virus detection software > for Netware (4.11) that is compatible with SQL Anywhere 5.5.0.3 or > 5.5.0.4? ...

Client 4.91 SP4 XP and Netware 4.11 / NWADMIN does not start
Hello. I have a Netware 4.11 server running with new XP machines (before there were W2K clients). I am using Client 4.91 SP4 and cannot anymore start NWADMIN32 (from PUBLIC/WIN32). NWADMN95 works. NWADMIN32 (from PUBLIC/WIN32) still works from an old W2K client. I tried the W2K compatability mode, but not success. No error message, just nothing happens after doubleclick on NWADMIN32. Thanks for help, Michael Michael, > I have a Netware 4.11 server running with new XP machines (before there were > W2K clients). I am using Client 4.91 SP4 and cannot anymore start N...

Remove Netware Client 4.9 on Windows XP
I use a unattend.txt to do the install. Then I edit that file and add the DoRemove=YES and it looks like it works. But at the end I get a error saying: "The installation was not completed successfully". But if I reboot then it looks like everything is gone. I need some way of removing the client from about 800 workstations, and I would like some way of scripting it. I did a search on CoolSolutions and the knowledgebase and did not really come up with anything that helped. Thanks, Greg Marcom marcom@purdue.edu Technical Support Administrator Purdue University ...

[ANN] Release of Bugzilla 4.5.4, 4.4.4, 4.2.9, and 4.0.13
Today we are releasing 4.4.4, 4.2.9, 4.0.13, and the unstable development snapshot 4.5.4. All releases fix a regression discovered since the last release. Bugzilla 4.4.4 is our latest stable release. Bugzilla 4.4.4, 4.2.9 and 4.0.13 are bug fix updates for the 4.4, 4.2, and the 4.0 branches, respectively. Note that 4.5.4 is an unstable development release and should not be used in production environments. We are not yet feature-frozen at this time so the features you see in 4.5.4 might not accurately represent the behavior that 5.0 will have. Note that when Bugzilla...

Client 4.9/Windows 2000 and Netware 5.0
Does the latest Novell Client 4.9 with SP1a work with Netware 5.0 with SP6. I can never get to see the Server. Using IPX. Thanks in advance, Mike Michael, > Does the latest Novell Client 4.9 with SP1a work with Netware 5.0 with SP6. > Yes, though in that configuration, the 4.83SP2 client is probably the better coice. The 4.90 client contains a lot of extra stuff that is of no use for a NW 5.0 server, but that can cause problems. You can find the 4.83SP2 client here: http://www.novell.com/coolsolutions/tools/1764.html -- Marcel Cox http://s...

Remote Access with Win XP and Netware Client 4.9?
I have a few XP laptops I'm trying to get working for home and the office. The laptops are running Novell Netware Client 4.9, and I got them working in the office, no problem. They had to be configured for IP and IPX, and it was a cinch to get going. We use a Netware Server for Groupwise, and other hosted shared applications. I figured the same login and password would work remotely, but it doesn't. Is there anything I have to do special to get this working? I heard about Remote Access Service (RAS), but I can't find it. betaphiwoozy, VPN is usually the best app...

Web resources about - Netware 4.0 Compatibility with Client 4.9 on XP - novell.support.netware.4x

Astrological compatibility - Wikipedia, the free encyclopedia
This article has an unclear citation style . The references used may be made clearer with a different or consistent style of citation , footnoting ...

A Love Test: Compatibility Calculator on the App Store on iTunes
Get A Love Test: Compatibility Calculator on the App Store. See screenshots and ratings, and read customer reviews.

Android Design in Action: Sleep Monitors and Backward Compatibility - YouTube
Join Nick Butcher, Adam Koch and Roman Nurik as they discuss various elements of Android Design. This week, we'll take a look at the sleep monitor ...

Is compatibility in the stars or your gut?
Is compatability in the stars or your gut? Compatibility; we’re obsessed with it. Does this job suit me? Does this apartment meet my needs? Does ...

E3: Xbox One to gain backwards compatibility
Older Xbox games to work with new console, Microsoft has announced at E3 2015 in Las Vegas.

Xbox One finally finds its feet with backwards compatibility, games-focused dashboard
... snappy video game system. On Friday Microsoft began rolling out the biggest software update yet to its Xbox One console, adding backwards compatibility ...

Apple unveils longer, thinner iPhone 5 with Australian 4G LTE compatibility
APPLE has unveiled a longer iPhone with a large 4-inch screen that will work on Australia's 4G LTE networks operated by Telstra and Optus.

Human frailty and masculinity: Mitch Clark shows their compatibility
Raw and unedited, this was a private hell made instantly public.

Sony brings backwards compatibility to PlayStation with Gaikai deal
First and third-party games to be streamed to hardware

Lego teases updated Mindstorms EV3 with new Linux firmware, infrared, and iOS compatibility
... that it will launch an updated Mindstorms EV 3 kit later this year that runs new Linux firmware with out-of-the box iOS and Android compatibility. ...

Resources last updated: 12/13/2015 7:57:15 AM